Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-12-2019 17:46:26

tartempion
Membre
Inscription : 10-12-2019

Plantage dpkg --configure -a

Bonjour

alors voilà, j'ai un problème avec l'installation de paquets et de mises à jour (je suis sous Debian 9.11) : à chaque fois, le terminal me renvoie la réponse :

root@debian:/home/mathias# apt upgrade
E: dpkg a été interrompu. Il est nécessaire d'utiliser « dpkg --configure -a » pour corriger le problème.



Alors forcément, j'ai fait ce qu'il me demandait, y compris :

     apt install -f

     dpkg --force-all --configure -a

     dpkg -P --force-all 'le paquet qui bloque'
 



Et à chaque fois, j'ai le même problème : le terminal commence à s'agiter :

Paramétrages de grub-efi-amd64 (2.02~beta3-5+deb9u2)
Installation pour la plate-forme x86_64-efi



Et au bout de quelques secondes, plus rien, le clavier et la souris ne marchent plus, y compris les touches magiques... Et j'ai beau le laisser tourner longtemps, rien de rien...

Quelqu'un.e aurait une idée ?

PS : je précise que je suis une grosse tanche en informatique, hein.

Hors ligne

#2 10-12-2019 18:14:46

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

un peu au pif , que donnent : ?

apt update


poster le retour


cat /etc/apt/sources.list

pareil pour le retour

Dernière modification par Debian Alain (10-12-2019 18:16:08)

En ligne

#3 10-12-2019 18:20:25

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

Hop :


apt update


root@debian:/home/mathias# apt update
Ign:1 http://ftp.fr.debian.org/debian stretch InRelease                        
Ign:2 http://deb.debian.org/debian stretch InRelease                          
Réception de:3 http://security.debian.org/debian-security stretch/updates InRelease [94,3 kB]
Atteint:4 http://deb.debian.org/debian stretch Release                        
Réception de:5 http://ftp.fr.debian.org/debian stretch-updates InRelease [91,0 kB]
Atteint:7 http://ftp.fr.debian.org/debian stretch Release                      
185 ko réceptionnés en 2s (83,0 ko/s)
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
65 packages can be upgraded. Run 'apt list --upgradable' to see them.
 



et

cat /etc/apt/sources.list


mathias@debian:~$ cat /etc/apt/sources.list
#

# deb cdrom:[Official Debian GNU/Linux Live 9.3.0 gnome 2017-12-09T12:32]/ stretch main

#deb cdrom:[Official Debian GNU/Linux Live 9.3.0 gnome 2017-12-09T12:32]/ stretch main

deb http://ftp.fr.debian.org/debian/ stretch main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ stretch main

deb http://security.debian.org/debian-security stretch/updates main contrib non-free
#deb-src http://security.debian.org/debian-security stretch/updates main

# stretch-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ stretch-updates main contrib non-free
#deb-src http://ftp.fr.debian.org/debian/ stretch-updates main
 

Hors ligne

#4 10-12-2019 18:24:59

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

que donne : ?

uname -a

et

apt list --upgradable

Dernière modification par Debian Alain (10-12-2019 18:26:18)

En ligne

#5 10-12-2019 18:30:08

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

uname -a


mathias@debian:~$ uname -a
Linux debian 4.9.0-11-amd64 #1 SMP Debian 4.9.189-3+deb9u2 (2019-11-11) x86_64 GNU/Linux
 



et

apt list --upgradable


root@debian:/home/mathias# apt list --upgradable
En train de lister... Fait
firefox-esr/oldstable 68.3.0esr-1~deb9u1 amd64 [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ar/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ast/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-bg/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-bs/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ca/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-cs/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-cy/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-da/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-de/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-el/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-en-gb/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-eo/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-ar/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-cl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-es/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-mx/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-et/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-eu/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-fa/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-fi/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-fr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ga-ie/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-gl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-gu-in/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-he/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-hi-in/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-hr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-hu/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-id/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-is/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-it/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ja/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-kk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-km/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-kn/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ko/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-lt/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-lv/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-mk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-mr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-nb-no/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-nl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-nn-no/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pa-in/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pt-br/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pt-pt/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ro/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ru/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-si/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sq/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sv-se/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ta/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-te/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-th/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-tr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-uk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-vi/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-zh-cn/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-zh-tw/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
libvpx4/oldstable 1.6.1-3+deb9u2 amd64 [upgradable from: 1.6.1-3+deb9u1]
 

Hors ligne

#6 10-12-2019 18:50:39

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

empiriquement , je dirai que tu as un souci avec firefox .

essaie de le désinstaller  et de le remettre .

avant  ,  tu a un autre navigateur ?

si tu peux ,

apt update && apt upgrade


et , si çà passe , installe chromium (si tu l'as pas déjà)

apt install --reinstall chromium-l10n


avant de remettre firefox (en admettant que chromium passe) :

apt remove --purge firefox-esr-* && apt install --reinstall firefox-esr-l10n-fr

Dernière modification par Debian Alain (10-12-2019 18:53:05)

En ligne

#7 10-12-2019 19:01:58

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

si tu peux installer inxi ,

apt install inxi


que donne

inxi -r


si tu peux pas , que donne

apt policy

Dernière modification par Debian Alain (10-12-2019 19:02:43)

En ligne

#8 10-12-2019 19:02:21

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

le problème, c'est que je ne peux pas désinstaller firefox, j'ai toujours le même message :

root@debian:/home/mathias# apt remove firefox
E: dpkg a été interrompu. Il est nécessaire d'utiliser « dpkg --configure -a » pour corriger le problème.



Sinon, non, j'ai toujours eu firefox.

apt update && apt upgrade


 root@debian:/home/mathias# apt update && apt upgrade
Ign:1 http://deb.debian.org/debian stretch InRelease
Réception de:2 http://security.debian.org/debian-security stretch/updates InRelease [94,3 kB]
Ign:3 http://ftp.fr.debian.org/debian stretch InRelease                        
Atteint:4 http://deb.debian.org/debian stretch Release                        
Atteint:6 http://ftp.fr.debian.org/debian stretch-updates InRelease            
Atteint:7 http://ftp.fr.debian.org/debian stretch Release                      
94,3 ko réceptionnés en 1s (76,7 ko/s)                                        
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
65 packages can be upgraded. Run 'apt list --upgradable' to see them.
E: dpkg a été interrompu. Il est nécessaire d'utiliser « dpkg --configure -a » pour corriger le problème.
 

Hors ligne

#9 10-12-2019 19:03:49

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

que donne

apt policy



je pense que tu as mélangé les dépôts sid avec les dépôts oldstable .
cette commande me donnera  confirmation (ou non).
sid sur testing , c'est "fait pour" .
sid sur stable ou oldstable , c'est dangereux .

Dernière modification par Debian Alain (10-12-2019 19:07:10)

En ligne

#10 10-12-2019 19:06:24

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

Toujours pareil :

root@debian:/home/mathias# apt install inxi
E: dpkg a été interrompu. Il est nécessaire d'utiliser « dpkg --configure -a » pour corriger le problème.



inxi -r


bash: inxi : commande introuvable

Hors ligne

#11 10-12-2019 19:07:45

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

apt policy


mathias@debian:~$ apt policy
Fichiers du paquet :
 100 /var/lib/dpkg/status
     release a=now
 500 http://deb.debian.org/debian stretch/main amd64 Packages
     release v=9.11,o=Debian,a=oldstable,n=stretch,l=Debian,c=main,b=amd64
     origin deb.debian.org
 500 http://ftp.fr.debian.org/debian stretch-updates/main amd64 Packages
     release o=Debian,a=oldstable-updates,n=stretch-updates,l=Debian,c=main,b=amd64
     origin ftp.fr.debian.org
 500 http://security.debian.org/debian-security stretch/updates/non-free amd64 Packages
     release v=9,o=Debian,a=oldstable,n=stretch,l=Debian-Security,c=non-free,b=amd64
     origin security.debian.org
 500 http://security.debian.org/debian-security stretch/updates/contrib amd64 Packages
     release v=9,o=Debian,a=oldstable,n=stretch,l=Debian-Security,c=contrib,b=amd64
     origin security.debian.org
 500 http://security.debian.org/debian-security stretch/updates/main amd64 Packages
     release v=9,o=Debian,a=oldstable,n=stretch,l=Debian-Security,c=main,b=amd64
     origin security.debian.org
 500 http://ftp.fr.debian.org/debian stretch/non-free amd64 Packages
     release v=9.11,o=Debian,a=oldstable,n=stretch,l=Debian,c=non-free,b=amd64
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian stretch/contrib amd64 Packages
     release v=9.11,o=Debian,a=oldstable,n=stretch,l=Debian,c=contrib,b=amd64
     origin ftp.fr.debian.org
 500 http://ftp.fr.debian.org/debian stretch/main amd64 Packages
     release v=9.11,o=Debian,a=oldstable,n=stretch,l=Debian,c=main,b=amd64
     origin ftp.fr.debian.org
Paquets épinglés :
 

Hors ligne

#12 10-12-2019 19:08:07

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

que donne : ?

ls /etc/apt/sources.list.d/


tu es allé le chercher où ce firefox ? , dans sid ? (c'est sa version)
ou dans les backports de stretch ?(stable , donc) ?

Dernière modification par Debian Alain (10-12-2019 19:15:47)

En ligne

#13 10-12-2019 19:15:46

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

ls /etc/apt/sources.list.d/


mathias@debian:~$ ls /etc/apt/sources.list.d/
base.list
 



Firefox, je crois me rappeler que je l'ai installé via la logithèque...

Hors ligne

#14 10-12-2019 19:17:05

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

cat /etc/apt/sources.list.d/base.list


voir ?
tu aurai mieux fait de l'installer via APT ...

Dernière modification par Debian Alain (10-12-2019 19:18:10)

En ligne

#15 10-12-2019 19:18:27

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

cat /etc/apt/sources.list.d/base.list


mathias@debian:~$ cat /etc/apt/sources.list.d/base.list
deb http://deb.debian.org/debian/ stretch main
#deb-src http://deb.debian.org/debian/ stretch main
 

Hors ligne

#16 10-12-2019 19:34:36

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

je penche pour une reconstitution de tes sources ...

essaies ceci :
sauvegarde des sources dans sources.list.d :

mv /etc/apt/sources.list.d/base.list /etc/apt/sources.list.d/base.list.bak


sauvegarde sources courantes :

mv /etc/apt/sources.list  /etc/apt/sources.list.bak


création sources normales :

cat > /etc/apt/sources.list << EOF

# Debian Stretch, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ stretch main contrib non-free
# Debian Stretch, mises à jour de sécurité + paquets non libres
deb http://security.debian.org/ stretch/updates main contrib non-free
# Debian Stretch, mises à jour "volatiles" + paquets non libres
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free

EOF

 


 copier / coller tout le bloc du tout premier "cat" inclus jusqu'au tout dernier "EOF" inclus


ensuite pour terminer ,
mettre à jour les sources :

apt update


mettre à jour les paquets :

apt upgrade


et donne moi ton résultat

Dernière modification par Debian Alain (10-12-2019 19:50:58)

En ligne

#17 10-12-2019 19:40:59

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

Pour l'instant ça réflechit... Juste pour être sûr, ce que tu as mis en rouge, je ne le mets pas dans le terminal ?

Hors ligne

#18 10-12-2019 19:43:07

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

En ligne

#19 10-12-2019 19:46:28

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

Ah bin du coup il se passe pas grand chose :

root@debian:/home/mathias# mv /etc/apt/sources.list.d/base.list /etc/apt/sources.list.d/base.list.bak
mv: impossible d'évaluer '/etc/apt/sources.list.d/base.list': Aucun fichier ou dossier de ce type
root@debian:/home/mathias# mv /etc/apt/sources.list  /etc/apt/sources.list.bak
root@debian:/home/mathias# cat > /etc/apt/sources.list << EOF
>
> # Debian Stretch, dépôt principal + paquets non libres
> deb http://deb.debian.org/debian/ stretch main contrib non-free
> # Debian Stretch, mises à jour de sécurité + paquets non libres
> deb http://security.debian.org/ stretch/updates main contrib non-free
> # Debian Stretch, mises à jour "volatiles" + paquets non libres
> deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
>
> EOF
root@debian:/home/mathias#

Hors ligne

#20 10-12-2019 19:46:45

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

tu as bien fait un copier / coller ?

que donne : ?

cat /etc/apt/sources.list

Dernière modification par Debian Alain (10-12-2019 19:52:56)

En ligne

#21 10-12-2019 19:53:21

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

Oui oui, je fais tout en copié/collé.

mathias@debian:~$ cat /etc/apt/sources.list

# Debian Stretch, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ stretch main contrib non-free
# Debian Stretch, mises à jour de sécurité + paquets non libres
deb http://security.debian.org/ stretch/updates main contrib non-free
# Debian Stretch, mises à jour "volatiles" + paquets non libres
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
 

Hors ligne

#22 10-12-2019 19:55:07

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

ok , donc ,
mise à jour des sources :

apt update


et poste le retour

En ligne

#23 10-12-2019 20:02:31

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

root@debian:/home/mathias# apt update
Atteint:1 http://security.debian.org stretch/updates InRelease                
Ign:2 http://deb.debian.org/debian stretch InRelease                  
Atteint:3 http://deb.debian.org/debian stretch-updates InRelease
Atteint:4 http://deb.debian.org/debian stretch Release
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
65 packages can be upgraded. Run 'apt list --upgradable' to see them.
 

Hors ligne

#24 10-12-2019 20:05:59

Debian Alain
Adhérent(e)
Lieu : Bretagne
Distrib. : stable / testing
Noyau : Linux 5.8.0-3-amd64
(G)UI : Gnome X.org (X11) / GDM3
Inscription : 11-03-2017
Site Web

Re : Plantage dpkg --configure -a

bon , ben , on va recommencer . on va voir . les sources refaites , çà va p ê changer ?

apt list --upgradable


pareil pour le retour

En ligne

#25 10-12-2019 20:09:03

tartempion
Membre
Inscription : 10-12-2019

Re : Plantage dpkg --configure -a

root@debian:/home/mathias# apt list --upgradable
En train de lister... Fait
firefox-esr/oldstable 68.3.0esr-1~deb9u1 amd64 [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ar/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ast/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-bg/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-bs/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ca/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-cs/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-cy/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-da/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-de/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-el/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-en-gb/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-eo/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-ar/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-cl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-es/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-es-mx/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-et/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-eu/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-fa/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-fi/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-fr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ga-ie/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-gl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-gu-in/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-he/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-hi-in/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-hr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-hu/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-id/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-is/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-it/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ja/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-kk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-km/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-kn/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ko/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-lt/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-lv/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-mk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-mr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-nb-no/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-nl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-nn-no/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pa-in/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pt-br/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-pt-pt/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ro/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ru/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-si/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sl/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sq/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-sv-se/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-ta/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-te/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-th/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-tr/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-uk/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-vi/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-zh-cn/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
firefox-esr-l10n-zh-tw/oldstable 68.3.0esr-1~deb9u1 all [upgradable from: 68.2.0esr-1~deb9u2]
libvpx4/oldstable 1.6.1-3+deb9u2 amd64 [upgradable from: 1.6.1-3+deb9u1]

Dernière modification par tartempion (10-12-2019 20:10:46)

Hors ligne

Pied de page des forums